.clearfix {
  *zoom: 1;
}
body {
font-size:15px;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 26px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.banner {
  margin-bottom: 10px;
}
.banner.fake {
  height: 90px;
  background: #b3b3b3;
  margin:10px 0px 30px 0px;
}
.link-large {
  font-size: 18px;
  text-transform: lowercase;
  text-decoration: underline;
  font-weight: bold;
}
.text-strong {
  color: #ff0000;
}
a.text-strong:hover {
  color: #e60000;
}
.link {
  color: #016c47;
}
.header {
  border-bottom: 1px solid #888888;
}
.header .login ul > li + li {
  padding-left: 0;
}
.header .login ul > li + li:before {
  content: " | ";
  color: #888888;
  padding-left: 0px;
  padding-right: 5px;
}
.header .login ul > li a {
  color: #888888;
}
.header .login ul > li a:hover {
  color: #626262;
}
.header .form-search .input-append > button {
  padding: 4px 12px;
  color: #888888;
}
.header .navbar {
  margin-bottom: 0;
  margin-top: 15px;
}
.header .navbar .navbar-inner {
  border-bottom: none;
  display: table;
  width: 100%;
  background: #d0d0d0;
  filter: none;
}
.header .navbar .navbar-inner .nav {
  display: table-row;
  float: none;
  *float: left;
}
.header .navbar .navbar-inner .nav > li {
  display: table-cell;
  float: none;
  *float: left;
  text-align: center;
}
.header .navbar .navbar-inner .nav > li + li {
  border-left: 1px solid #888888;
}
.header .navbar .navbar-inner .nav > li:first-child > a {
  -webkit-border-top-left-radius: 14px;
  border-top-left-radius: 14px;
}
.header .navbar .navbar-inner .nav > li:last-child,
.header .navbar .navbar-inner .nav > li.active:last-child {
  position: relative;
}
.header .navbar .navbar-inner .nav > li:last-child > a,
.header .navbar .navbar-inner .nav > li.active:last-child > a {
  -webkit-border-top-right-radius: 14px;
  border-top-right-radius: 14px;
}
.header .navbar .navbar-inner .nav .dropdown-menu {
  left: 0px;
  top: auto;
  margin: 0 0 0 -1px;
  -moz-border-radius: 0 0 14px 14px;
  -webkit-border-radius: 0 0 14px 14px;
  border-radius: 0 0 14px 14px;
  padding: 10px 0;
  min-width: 200px;
  text-align:left;
}
.header .navbar .navbar-inner .nav .dropdown-menu:after,
.header .navbar .navbar-inner .nav .dropdown-menu:before {
  display: none;
}
.header .logo {
  text-align: center;
  font-size: 17px;
  color: black;
}
.header .logo:hover,
.header .logo:focus {
  text-decoration: none;
}
.header .logo h1,
.header .logo h2,
.header .logo h3,
.header .logo h4,
.header .logo h5,
.header .logo h6 {
  line-height: 25px;
  font-weight: normal;
}
.header .doctors {
  display: table;
  width: 100%;
}
.header .doctors > ul {
  display: table-row;
  list-style: none;
  *float: left;
}
.header .doctors > ul > li {
  display: table-cell;
  *float: left;
  *margin-left: 10px;
  text-align: left;
}
.header .doctors > ul > li .doctor-image {
  cursor: pointer;
  *display: inline;
}
.header .doctors > ul > li .doctor-image:hover img {
  -webkit-filter: grayscale(0%);
  filter: none;
}
.header .doctors > ul > li .doctor-image img {
  max-height: 100px;
  max-width: 100px;
  *width: 95px;
  filter: url('/d2/filters.svg#grayscale');
  /* Firefox 10+, Firefox on Android */

  filter: gray;
  /* IE6-9 */

  -webkit-filter: grayscale(100%);
  /* Chrome 19+, Safari 6+, Safari 6+ iOS */

}
.header .doctors > ul > li a {
  text-decoration: none;
  font-weight: normal;
}
.header .doctors > ul.images > li {
  vertical-align: top;
  padding-bottom: 7px;
}
.header .doctors > ul.images > li.forum {
  vertical-align: middle;
  width: 200px;
}
.header .doctors > ul.descriptions > li {
  vertical-align:top;
}
.header .doctors > ul.descriptions > li p {
  max-width: 130px;
  *width: 130px;
  padding: 0;
  *padding: 0;
}
.header .doctors > ul.descriptions > li.stats p {
  max-width: none;
  padding: 0;
  margin: 0;
}
.header .doctors > ul.descriptions > li.stats h1,
.header .doctors > ul.descriptions > li.stats h2,
.header .doctors > ul.descriptions > li.stats h3,
.header .doctors > ul.descriptions > li.stats h4,
.header .doctors > ul.descriptions > li.stats h5,
.header .doctors > ul.descriptions > li.stats h6 {
  line-height: 24px;
  margin-bottom: 0;
  display: inline-block;
}
.content {
  padding: 30px 0;
  -moz-box-shadow: inset 0 20px 30px #efefef;
  -webkit-box-shadow: inset 0 20px 30px #efefef;
  box-shadow: inset 0 20px 30px #efefef;
}
.content .rubrics {
  height: 300px;
  border: none;
}
.content .rubrics .nav-tabs {
  height: 100%;
  border-width: 1px 0 1px 1px;
  border-style: solid;
  border-color: #888888;
  -webkit-border-top-left-radius: 14px;
  -moz-border-radius-topleft: 14px;
  border-top-left-radius: 14px;
  -webkit-border-bottom-left-radius: 14px;
  -moz-border-radius-bottomleft: 14px;
  border-bottom-left-radius: 14px;
}
.content .rubrics .nav-tabs > li {
  height: 16.666666666666668%;
  overflow: hidden;
}
.content .rubrics .nav-tabs > li > a {
  padding-top: 0px;
  padding-bottom: 0px;
  height: 100%;
  line-height: 50px;
  *width: 170px;
}
.content .rubrics .tab-content {
  height: 100%;
  width: 340px;
  border: 1px solid #888888;
  -webkit-border-top-right-radius: 14px;
  -moz-border-radius-topright: 14px;
  border-top-right-radius: 14px;
  -webkit-border-bottom-right-radius: 14px;
  -moz-border-radius-bottomright: 14px;
  border-bottom-right-radius: 14px;
}
.content .rubrics .tab-content .tab-pane {
  height: 100%;
}
.content .rubrics .tab-content .tab-pane .image {
  height: 80%;
  overflow: hidden;
}
.content .rubrics .tab-content .tab-pane .image img {
  min-height: 100%;
  width: 100%;
  -webkit-border-top-right-radius: 14px;
  border-top-right-radius: 14px;
}
.content .rubrics .tab-content .tab-pane .title,
.content .rubrics .tab-content .tab-pane .other {
  padding: 0 20px;
  text-align: left;
  height: 10%;
  line-height: 30px;
}
.content .rubrics .tab-content .tab-pane .other {
  background-color: #016c47;
  -webkit-border-bottom-right-radius: 14px;
  border-bottom-right-radius: 14px;
  overflow: hidden;
}
.content .rubrics .tab-content .tab-pane .other a {
  color: #ffffff;
  text-transform: none;
  text-decoration: underline;
}
.content .rubrics .tab-content .tab-pane .title {
  font-size: 15px;
  overflow: hidden;
}
.content .rubrics .tab-content .tab-pane .title a {
  text-decoration: underline;
}
.content .columns > div + div {
  padding-left: 20px;
  border-left: 1px solid #888888;
  *border: none;
  *padding: 0;
}
.content .columns .title {
  margin-top: 0;
  color: #ff0000;
  font-weight: normal;
  line-height: 24px;
}

.title22 {
  margin-top: 0;
  color: #ff0000;
  font-weight: normal;
  line-height: 20px;
  font-size:20px;
}

.content .links {
  margin-bottom: 0;
}
.content .links > li > a,
.content .links > li > p {
  padding: 5px 4px;
  font-size: 15px;
}
.content .links > li > p {
  margin-bottom: 0;
}
.content .links > li > a:hover {
  background: transparent;
  text-decoration: underline;
}
.content .links > li > a:focus {
  background: transparent;
}

.content .container > .row-fluid + .row-fluid {
  margin-top: 20px;
}
.content .media-list {
  margin-top: 20px;
}
.content .media-list .media-body {
  padding-left: 15px;
  min-height: 80px;
}
.content .media-list .media-body .media-heading {
  font-weight: normal;
}
.content .media-list .media-body > a {
  color: black;
}
.content .banners > div + div {
  margin-top: 10px;
}
.content .left-menu {
  margin-top: 20px;
}
.content .article {
  margin-bottom: 20px;
}
.content .article > h1,
.content .article > h2 {
  color: #ff0000;
  font-weight: normal;
  font-size:22px;
}
.content .article > div + div {
  margin-top: 15px;
}
.content .article .media.autor {
  border-bottom: 1px solid #888888;
  padding-bottom: 15px;
}
.content .article .media.autor .media-object {
  margin-top: 10px;
}
.content .article .media.autor .media-body {
  color: #7c7c7c;
}
.content .article .media.autor .media-body .media-heading {
  margin: 0;
  color: #ff0000;
  font-weight: normal;
  font-size:21px;
}
.content .article .media.autor .media-body a {
  font-weight: bold;
}
.content .article .text-size-controls {
  font-size: 15px;
  text-align: right;
}
.content .article .text-size-controls > button {
  padding: 2px 6px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.content .article .article-text {
  line-height: 1.5em;
  font-size:15px;
}
.content .doctor-info {
  display: table-row;
}
.content .doctor-info .description,
.content .doctor-info .foto {
  display: table-cell;
  padding-bottom: 20px;
  *padding-bottom: 0px;
}
.content .doctor-info .description {
  vertical-align: bottom;
  padding-left: 20px;
  *padding-left: 0;
}
.content .doctor-info .description h3,
.content .doctor-info .description h4,
.content .doctor-info .description h5,
.content .doctor-info .description h6 {
  color: #ff0000;
}
.content .doctor-info .description p:last-child {
  margin-bottom: 0;
}
.content .question-form legend {
  border: none;
  color: black;
  margin-bottom: 5px;
  margin-left: 0;
}
.content .question-form input,
.content .question-form textarea,
.content .question-form select {
  width: 100%;
}
.content .question-form textarea {
  min-height: 100px;
}
.content .question-form textarea:-moz-placeholder {
  font-size: 12px;
}
.content .question-form textarea::-moz-placeholder {
  font-size: 12px;
}
.content .question-form textarea:-ms-input-placeholder {
  font-size: 12px;
}
.content .question-form textarea::-webkit-input-placeholder {
  font-size: 12px;
}
.content .question-form button[type=reset] {
  background: #e5e5e5;
  color: #ff0000;
}
.content .doctor-articles h3,
.content .doctor-articles h4,
.content .doctor-articles h5,
.content .doctor-articles h6 {
  color: #016c47;
  font-weight: normal;
}
.content .doctor-articles .links > li > a {
  padding-left: 0;
}
.content .rubric h1,
.content .rubric h2,
.content .rubric h3 {
  margin-top: 0;
  color: #ff0000;
  font-weight: normal;
  font-size:22px;  
}
.content .rubric .short-description {
  margin: 15px 0;
  padding-bottom: 15px;
  border-bottom: 1px solid #888888;
  font-style: italic;
  font-size:15px;
}
.content .comments {
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px solid #888888;
}
.content .comments .comment {
  padding-top: 15px;
}
.content .comments .comment > .autor {
  margin-bottom: 3px;
  *zoom: 1;
}
.content .comments .comment > .autor:before,
.content .comments .comment > .autor:after {
  display: table;
  content: "";
  line-height: 0;
}
.content .comments .comment > .autor:after {
  clear: both;
}
.content .comments .comment > .autor .avatar {
  float: left;
  margin-right: 10px;
}
.content .comments .comment > .autor .avatar img {
  max-height: 45px;
}
.content .comments .comment > .autor .name {
  color: #7c7c7c;
}
.content .comments .comment > .text {
  padding: 7px;
}
.content .comments .comment > .comment {
  margin-left: 30px;
}
.content .comments .comment.comment-strong > .text {
  background-color: #e5e5e5;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.content .comments .comment-editor {
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px solid #888888;
}
.content .comments .comment-editor .controls-row .btn {
  padding: 4px 16px;
}
.content .comments .comment-editor form {
  margin-top: 10px;
}
.content .comments .comment-editor form textarea {
  width: 100%;
  min-height: 100px;
}
.content .nav-alpha > li > a {
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  background-color: #016c47;
  padding-left: 2px;
  padding-right: 2px;
  text-align: center;
  min-width: 25.6px;
  color: #ffffff;
  font-weight: bold;
  margin-right: 10px;
}


.content .nav-alpha > li > a:hover {
  text-decoration: underline;
}
.content .nav-alpha > li + li {
  margin-right: 0px;
}
.content .doctors-list .group + .group {
  margin-top: 30px;
}
.content .doctors-list .group .doctor {
  color: #1A4323;
  *zoom: 1;
}
.content .doctors-list .group .doctor:before,
.content .doctors-list .group .doctor:after {
  display: table;
  content: "";
  line-height: 0;
}
.content .doctors-list .group .doctor:after {
  clear: both;
}
.content .doctors-list .group .doctor + .doctor {
  margin-top: 15px;
}
.content .doctors-list .group .doctor > * {
  float: left;
}
.content .doctors-list .group .doctor > * + * {
  margin-left: 10px;
}
.footer {
  padding-bottom: 40px;
}
.footer .container > .banner {
  margin-bottom: 30px;
}
.footer h4,
.footer h5,
.footer h6 {
  font-weight: normal;
}
.footer .logo {
  *zoom: 1;
  font-size: 15px;
  margin-bottom: 20px;
}
.footer .logo:before,
.footer .logo:after {
  display: table;
  content: "";
  line-height: 0;
}
.footer .logo:after {
  clear: both;
}
.footer .logo img {
  width: 120px;
  height: 120px;
  float: left;
  margin-right: 10px;
}
.footer .logo h1,
.footer .logo h2,
.footer .logo h3,
.footer .logo h4,
.footer .logo h5 {
  font-weight: normal;
  line-height: 24px;
  margin-bottom: 5px;
}
.footer .logo .phone {
  font-size: 20px;
}
@media (min-width: 1200px) {
  .content .rubrics .nav-tabs > li > a {
    padding-left: 30px;
    padding-right: 30px;
  }
}


.nav2_dop{
 list-style: none;
}
